body {background:#
eeeeee;margin:0;padding:0;color:#
333;font-family:"Helvetica
Neue",Helvetica,Arial,sans-serif;word-
wrap:break-word}
a {text-decoration:none;color:#2477b3}
a.no-link {text-decoration:none;color:#333}
h1,h2,h3,h4,h5,h6 {font-size:small}
body img {max-width:80%;max-height:80%
}
#header {background:#
50a7e6;margin:0;padding:0}
.heading
{margin:0;padding:0 .75em;height:28px;line-
height:28px}
.heading:before {content:"";background:url
(/img/twiiter4.gif)center no-repeat #
333;margin:0;padding:0;position:absolute;
top:28px;left:20%;height:44px;width:21%
;display:inline-block}
.heading:after {content:"";background:url(/
img/twiiter5.gif)center no-repeat #
333;margin:0;padding:0;position:absolute;
top:28px;left:40%;height:44px;width:21%
;display:inline-block}
.heading a {color:#fff}
.heading a:before {content:url(/img/
twiiter.gif);float:left;margin:0 .75em 0 0}
.description {background:#fee091;color:#
000;text-shadow:0 1px 0 #fff;margin:44px
0 0;padding:.313em .75em;font-
size:small;font-weight:normal}
#navigation {margin:0;padding:0}
#navigation span {background:#
eee;margin:0;padding:0;position:absolute;
top:28px;left:0;text-
align:center;height:44px;width:20%
;display:inline-block}
#navigation span a {content:url(/img/
twiiter3.gif)}
#navigation span+span {background:#
333;margin:0;width:21%;left:60%}
#navigation span+span a {content:url(/img/
twiiter6.gif)}
#navigation span+span+span {left:80%}
#navigation span+span+span a {content:url
(/img/twiiter7.gif)}
#search-form {margin:0;padding:0}
#search-form [type=text] {background:url(/
img/twiiter1.gif)top right repeat-y
transparent;width:20%;line-
height:28px;margin:0;padding:0;height:28px
;position:absolute;top:0;right:15%
;border:0;display:inline-block}
#search-form [type=submit]
{background:url(/img/twiiter2.gif)center no-
repeat transparent;margin:0;padding:0
8px;position:absolute;top:0;right:0;width:15
%;height:28px;font-
size:0;border:0;display:inline-block}
#content {margin:0;padding:0}
.post {background:#
eee;position:relative;margin:0;padding:.375em
 0 .438em 62px;border-bottom:1px solid #
eeeeee}
.post .post-meta
{margin:0;padding:0;color:#
999;display:inline}
.post .post-meta .title
{margin:0;padding:0;display:inline}
.post .post-meta .title:after {content:"@
";margin:0 -3px 0 5px}
.post .post-meta .title a {color:#333}
.post .post-content {font-
size:0;margin:0;padding:0;white-
space:pre;height:0 !important}
.post .post-content a {display:none}
.thumbnail {border:0 !important;margin:0 !
important;padding:0 !
important;width:48px !
important;height:48px !
important;position:absolute;top:9px;left:7px}
.post .post-meta2 {margin:0;padding:2px 0
0}
.post .post-meta2 a:before {content:"Lihat
Perincian";margin:0 3px 0 0;color:#2477b3}
.post .post-meta2 a {content:"·";color:#999}
.post .post-meta2 a:after {content:url(/img/
twiiter10.gif) "..." url(/img/twiiter11.gif) "..."
url(/img/twiiter12.gif);margin:0 0 0
3px;color:#eee}
.post-single {background:#eee}
.post-single .post-meta
{margin:0;padding:.375em;color:#999;font-
size:small}
.post-single .post-meta .title
{margin:0;padding:0;color:#333}
.post-single .post-meta .categories
{margin:0;padding:0;font-weight:normal}
.post-single .post-meta .categories:before
{content:"@";color:#eee}
.post-single .post-content
{margin:0;padding:.375em}
.post-single .post-content h2,.post-single
.post-content h3 {background:#
eeeeee;margin:0;padding:.75em;color:#
333;font-size:small;font-
weight:bold;border:1px solid #eeeeee}
.post-single .post-content li {list-
style:none;background:#
eeeeee;margin:0;padding:7px 10px;border-
bottom:1px solid #eeeeee}
.post-single .post-content li:last-child
{border-bottom:0}
.post-single .post-content ul {border:1px
solid #eeeeee}